Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 2 Apr 2012 16:04:28 +0100

On Mon, Apr 02, 2012 at 11:34:24AM +1000, Stephen Rothwell wrote:

> Caused by commit 9dd90c5db040 ("ASoC: max98095: add jack detection").
> At least build test, please.

Should be fixed now.  My build tests are currently broken in mainline
by some perf issues (which I reported with a patch).  I should really
update to sidestep these issues.